@charset "UTF-8";
@import "common.css";



#header {	
}

.about_info {
	margin:0 0 45px 0;
}

.about_info dl {
	width: 683px;
	border-bottom: 1px #e2e2e2 solid;
}

.about_info dt {
	width: 129px;
	padding: 20px 18px 20px 18px;
	float: left;
	font-weight: bold;
}

.about_info dd {
	width: 500px;
	padding: 20px 18px 20px 0;
	float: left;
}

.about_box {
	width: 635px;
	margin: 17px 0 0 19px;
	padding: 0 0 55px 0;
}

.about_box_l {
	width: 181px;
	float: left;
	margin: 0 20px 0 0;
}

.about_box_r {
	width: 434px;
	float: left;
}


